» Ubuntu » Balíky

Error

two or more packages specified (dict-freedict-hun-eng oneiric)